Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2295

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2295
Last Modified 05 Sep 2008 04:51:24
Published 18 Jul 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2295

Summary

NetPanzer 0.8 and earlier allows remote attackers to cause a denial of service (infinite loop) via a packet with a zero datablock size.

Vulnerable Systems

Application

  • Pyrosoft Inc Netpanzer 0.8


References

XF - netpanzer-datablock-dos(21361)

MISC - http://aluigi.altervista.org/adv/panzone-adv.txt

BID - 14257

SECTRACK - 1014479

SECUNIA - 16055

BUGTRAQ - 20050713 Endless loop in NetPanzer 0.8


Last Updated: 27 May 2016 10:40:28